请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

视觉跟踪问题

 1
手机看帖 8 851
视觉跟踪不适配HTC U11,视觉跟踪不能用。
评论
上传
你需要登录之后才能回帖    登录 | 注册
atman617  Spark认证用户 2017-7-3 2#
HTC这部机长得很酷炫
春媚  超级版主 2017-7-3 3#
楼主您好,烦请您先排查一下,其他手机是否能正常使用智能跟随呢?
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Osmo Action认证用户 2017-7-4 4#
春媚超级版主2017-7-3 20:04
楼主您好,烦请您先排查一下,其他手机是否能正常使用智能跟随呢?
三星S5是正常的,新买的HTC u11不正常,跟不到或者就是乱摆。
fans000995c7  Osmo Mobile认证用户 2017-7-6 5#
373959013Mavic Pro2017-7-4 10:54
三星S5是正常的,新买的HTC u11不正常,跟不到或者就是乱摆。
我的手机也是这种问题,我用的是魅族
春媚  超级版主 2017-7-6 6#
373959013Mavic Pro2017-7-4 10:54
三星S5是正常的,新买的HTC u11不正常,跟不到或者就是乱摆。
楼主您好,HTC U11暂时还不在支持列表,您这一情况我会帮您反馈至相关工程师。
春媚  超级版主 2017-7-6 7#
fans000995c7Osmo手机云台2017-7-6 05:03
我的手机也是这种问题,我用的是魅族
您好,移动设备兼容性列表如下:
APP / LIVE VIEW
DJI GO for iOS v3.1.5:需要 iOS 8.0 或更高版本。兼容iPhone SE、iPhone 6、iPhone 6 Plus、iPhone 6s、iPhone 6s Plus、iPhone 7、iPhone 7 Plus。
DJI GO for Android v3.1.4:需要 Android 4.4 或更高版本。兼容 Samsung NOTE7、Samsung NOTE5、Samsung NOTE4、Samsung Galaxy S7 Edge、Samsung Galaxy S7、Samsung Galaxy S6、Samsung Galaxy S5、Samsung Galaxy A5、 HUAWEI Mate 9、HUAWEI Mate 8、HUAWEI Mate S、HUAWEI P10 Plus、HUAWEI P10、HUAWEI P9、HUAWEI P8、 OPPO R9 Plus、vivo X9、vivo X7、OnePlus 3T、 Mi 5s、Mi 5、Mi 4、 LG G5、Google Pixel

*本设备支持列表会持续更新。
楼主  Osmo Action认证用户 2017-7-7 8#
春媚超级版主2017-7-6 14:37
楼主您好,HTC U11暂时还不在支持列表,您这一情况我会帮您反馈至相关工程师。
谢谢!希望尽快,安卓的体验太差,水果完全没这些困扰。
fans000995c7  Osmo Mobile认证用户 2017-7-18 9#
春媚超级版主2017-7-6 14:38
您好,移动设备兼容性列表如下:
APP / LIVE VIEW
DJI GO for iOS v3.1.5:需要 iOS 8.0 或更高版本。兼容iPhone SE、iPhone 6、iPhone 6 Plus、iPhone 6s、iPhone 6s Plus、iPhone 7、iPhone 7 Plus。
DJI GO for Android v3.1.4:需要 Android 4.4 或更高版本。兼容 Samsung NOTE7、Samsung NOTE5、Samsung NOTE4、Samsung Galaxy S7 Edge、Samsung Galaxy S7、Samsung Galaxy S6、Samsung Galaxy S5、Samsung Galaxy A5、 HUAWEI Mate 9、HUAWEI Mate 8、HUAWEI Mate S、HUAWEI P10 Plus、HUAWEI P10、HUAWEI P9、HUAWEI P8、 OPPO R9 Plus、vivo X9、vivo X7、OnePlus 3T、 Mi 5s、Mi 5、Mi 4、 LG G5、Google Pixel

*本设备支持列表会持续更新。
尽快适配吧……
已累计飞行49607米
认证设备
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表